[Version]
Microsoft Windows 98 Second Edition
WinVer=4.10.2222
ProductKey=H922W2R887TH2KDDPCP9F7GPQ

[General]
Manufacturer=IBM Corporation
Model=IBM ThinkPad
SupportURL=http://www.pc.ibm.com

[Support Information]
Line1="Technical support for Windows 98/Windows NT"
Line2="preinstalled on your IBM ThinkPad can be"
Line3="obtained from the IBM HelpCenter."
Line4=""
Line5="Technische Unterstützung für Windows 98/Windows NT,"
Line6="das auf dem IBM ThinkPad vorinstalliert ist, erhalten"
Line7="Sie über das IBM HelpCenter."
Line8=""
Line9="Pour savoir comment obtenir une assistance technique"
Line10="pour le systčme Windows 98/Windows NT préinstallé sur"
Line11="votre ordinateur, adressez-vous ā votre partenaire"
Line12="commercial ou appelez le service HelpWare."
Line13=""
Line14="E' possibile ottenere l'assistenza tecnica per Windows"
Line15="98/Windows NT preinstallati sul ThinkPad IBM"
Line16="dall'HelpCenter IBM."
Line17=""
Line18="Usted puede obtener soporte técnico para"
Line19="Windows 98/Windows NT preinstalado en su"
Line20="IBM ThinkPad del IBM HelpCenter."
Line21=""
Line22="Brukerstøtte for Windows 98/Windows NT"
Line23="forhåndsinstallert på IBM ThinkPad er"
Line24="tilgjengelig fra IBM."
Line25=""
Line26="Du kan få teknisk support til den forudinstallerede"
Line27="Windows 98/ Windows NT på IBM ThinkPad-computeren"
Line28="fra IBM HelpCenter."
Line29=""
Line30="Teknisk information om de förinstallerade programmen"
Line31="i ThinkPad-datorn får du från IBM HelpWare."
Line32=""
Line33="Teknistä tukea IBM ThinkPad -tietokoneeseen esiasennetun"
Line34="Windows 98:n tai Windows NT:n käytöstä on saatavissa"
Line35="IBM HelpCenteristä."
Line36=""
Line37="Voor technische ondersteuning bij de versie van"
Line38="Windows 98/Windows NT op uw IBM ThinkPad kunt u"
Line39="contact opnemen met IBM."
Line40=""
Line41="O Suporte tecnico para o Windows 98 pre-carregado"
Line42="no seu ThinkPad podera ser obtido atraves do"
Line43="HelpCenter IBM."
Line44=""

